markNotificationsRead
POST
/v1/me/notifications/read
const url = 'https://testnet-rpc.necter.network/v1/me/notifications/read';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"ids":["example"],"all":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://testnet-rpc.necter.network/v1/me/notifications/read \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "ids": [ "example" ], "all": true }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
ids
Array<string>
all
boolean
Example generated
{ "ids": [ "example" ], "all": true}Responses
Section titled “Responses”Marked